# possible values: jdbc, memory
persistence = jdbc
#persistence = memory

persistence.url = jdbc:derby:memory:;create=true
persistence.url.drop = jdbc:derby:memory:;drop=true
# possible values: test, production
profile = test
